<?php
/**
 * Constant.php
 *
 * @since       2011-05-23
 * @category    Library
 * @package     PdfFontData
 * @author      Nicola Asuni <info@tecnick.com>
 * @copyright   2011-2015 Nicola Asuni - Tecnick.com LTD
 * @license     http://www.gnu.org/copyleft/lesser.html GNU-LGPL v3 (see LICENSE.TXT)
 * @link        https://github.com/tecnickcom/tc-lib-pdf-font-data
 *
 * This file is part of tc-lib-pdf-font-data software library.
 */

namespace Com\Tecnick\Pdf\Font\Data;

/**
 * Com\Tecnick\Pdf\Font\Data\Constant
 *
 * @since       2011-05-23
 * @category    Library
 * @package     PdfFontData
 * @author      Nicola Asuni <info@tecnick.com>
 * @copyright   2011-2015 Nicola Asuni - Tecnick.com LTD
 * @license     http://www.gnu.org/copyleft/lesser.html GNU-LGPL v3 (see LICENSE.TXT)
 * @link        https://github.com/tecnickcom/tc-lib-pdf-font-data
 */
class Constant
{
    /**
     * Unicode code for Left-to-Right Mark.
     */
    const LRM = 8206;

    /**
     * Unicode code for Right-to-Left Mark.
     */
    const RLM = 8207;

    /**
     * Unicode code for Left-to-Right Embedding.
     */
    const LRE = 8234;

    /**
     * Unicode code for Right-to-Left Embedding.
     */
    const RLE = 8235;

    /**
     * Unicode code for Pop Directional Format.
     */
    const PDF = 8236;

    /**
     * Unicode code for Left-to-Right Override.
     */
    const LRO = 8237;

    /**
     * Unicode code for Right-to-Left Override.
     */
    const RLO = 8238;
}
